Mac Book OSX version 10.5.2 et Itunes

captain hook

Nouveau membre
19 Février 2008
9
0
Bonjour,

j'aimerai conncecter mon ipod à mon macbook (osx version 10.5.2).
Pour cela on me demande d'avoir une version d'Itunes 9.0.1 minimum que j'ai téléchargé. Pour pouvoir l'installer on me demande une version de Quicktime 7.5.5 ou ultérieur.
Seulement celle ci n'est pas valide avec mon vieu macbook.
Donc si j'ai bien compris: la version d'itunes 9.0.1 est compatible avec mon mac, mais quicktime (qu'il faut pour l'installation) pas.

Y a t'il un moyen d'installer itunes 9.0.1 sans mettre à jour quicktime?
Quelle est la dernière version de quictime que je peux mettre sur mon macbook?

Merci bien,
T